<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
<head>
	<?= $this->render('google-verification.phtml') ?>


	<?
		$seo = $this->seo('home-page-main', 0, array());


		if ( $seo ) {
			if ( strlen($seo->title) ) {
				$this->headTitle($seo->title, 'SET');
			}

			if ( strlen($seo->keywords) ) {
				$this->headMeta()->setName('keywords', $seo->keywords);
			}

			if ( strlen($seo->description) ) {
				$this->headMeta()->setName('description', $seo->description);
			}

			$this->layout()->footer_text = $seo->footer_text;
		}
	?>

	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>

	<?/* $this->headLink()->prependStylesheet(_st('v2.1.css'))*/ ?>
	<? $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=main-page')); ?>
	
	<?php $conf = Zend_Registry::get('escorts_config'); ?>
	<? if ( ! $conf['comments']['show'] ): ?>
		<? $this->headLink()->appendStylesheet(_st('no-sidebar.css')) ?>
	<? endif; ?>
	
	<? $this->headScript()->appendFile('/index/js-init?region_slug=' . $this->request()->region . '&view=main-page&lang=' . $this->lang() . '&region=' . $this->request()->region); ?>
	
	<?/* $this->headLink()->appendStylesheet(_st('popup-v2.css')) */?>

	<? /*$this->headScript()
		->prependFile(_st('global.js'), 'text/javascript')
		->prependFile(_st('mootools.js'), 'text/javascript');*/
		
		/*->appendFile(_st('late_night_girls.js'), 'text/javascript')
		->appendScript('Cubix.Viewed.url = "' . $this->getLink('viewed-escorts') . '";
Cubix.Viewed.container = "last_viewed";');*/
		
	?>
	
	<? $this->headScript()->prependFile(_st('js.php?type=js&load_key=main-page')); ?>
	
	<?= $this->headLink(); ?>
	
	<?= $this->headScript(); ?>

	<?
		global $frontend_cache;
		$key = md5($_SERVER['REQUEST_URI']);
	?>

</head>

	
<body>
	<? if ($this->allowChat2()): ?>
		<?= $this->render('chat-v2.phtml') ?>
	<? endif; ?>
	
	<?php $config = Zend_Registry::get('system_config'); $display = 'block'; ?>
	<?php if ($config['showSplash']): ?>
		<?php if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
			<?= $this->render('splash.phtml') ?>
			<?php $display = 'none'; ?>
		<?php endif; ?>
	<?php endif;?>

	<div id="container">
		<div id="wrapper">

			<?= $this->render('header.phtml') ?>
			
				<?= $this->layout()->content ?>		

			<?= $this->render('footer.phtml'); ?>
			
			<? /*
			<div id="copyright">
				&copy; <?= date("Y"); ?> <a href='<?= $this->getLink() ?>'><?= Cubix_Application::getById()->title ?></a>, <a href="<?= $this->getLink('terms') ?>" onclick="return Cubix.ShowTerms('<?= $this->getLink('terms') ?>')"><?= $this->t('terms_and_conditions') ?></a>, <?= $this->t('escort_photos_over_18') ?>
			</div>
			 */ ?>
		</div><!-- wrapper -->
		
		<!-- SIDE BAR -->
		<?= $this->render('sidebar.phtml'); ?>
		<!-- SIDE BAR -->

	</div><!-- container -->

	<?= $this->render('google-analytics.phtml') ?>
</body>
</html>